#u69
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #0071BC;
	position: relative;
}

#u72-4,#u177-4,#u185-4,#u81-4,#u175-4,#u111-4,#u127-4,#u207-4,#u89-4,#u176-4,#u112-4,#u128-4,#u208-4,#u80-4,#u179-4,#u187-4,#u84-4,#u162-4,#u99-4,#u117-4,#u198-4,#u90-4,#u163-4,#u100-4,#u115-4,#u195-4,#u76-4,#u180-4,#u188-4,#u83-4,#u164-4,#u101-4,#u123-4,#u199-4,#u91-4,#u165-4,#u102-4,#u124-4,#u200-4,#u78-4,#u183-4,#u191-4,#u87-4,#u166-4,#u103-4,#u118-4,#u201-4,#u95-4,#u167-4,#u97-4,#u113-4,#u193-4,#u74-4,#u178-4,#u186-4,#u82-4,#u173-4,#u104-4,#u125-4,#u202-4,#u92-4,#u174-4,#u105-4,#u126-4,#u203-4,#u79-4,#u182-4,#u190-4,#u86-4,#u168-4,#u106-4,#u119-4,#u204-4,#u93-4,#u169-4,#u107-4,#u116-4,#u196-4,#u75-4,#u181-4,#u189-4,#u85-4,#u170-4,#u108-4,#u120-4,#u205-4,#u94-4,#u171-4,#u109-4,#u121-4,#u197-4,#u77-4,#u184-4,#u192-4,#u88-4,#u161-4,#u110-4,#u122-4,#u206-4,#u96-4,#u172-4,#u98-4,#u114-4,#u194-4
{
	background-color: transparent;
	opacity: 0.22;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=22)";
	filter: alpha(opacity=22);
	text-align: center;
	font-size: 15px;
	color: #0071BC;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	-webkit-transform: rotate(345deg);
	-moz-transform: rotate(345deg);
	-ms-transform: rotate(345deg);
	-o-transform: rotate(345deg);
	transform: rotate(345deg);
	position: relative;
}

#u70-4
{
	background-color: transparent;
	text-align: center;
	font-size: 60px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u70-4:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u70-4:hover p
{
	text-decoration: underline;
}

#u70-2
{
	padding-top: 10px;
}

